
ul, li {
    color: #000;
    font-size: 18px;
    line-height: 1.5;
}

.search-input-wrap {
    width: 100%;
}
.search-input-wrap .search-input {
    width: 100%;
    margin-bottom: 0;
    background: #ededed;
    border: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.search-input-wrap .search-input-button {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    height: auto;
    border-radius: 10px;
    display: inline-table;
}
.search-input-wrap .search-input-button:focus {
    -webkit-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2), inset 0 10px 20px rgba(0,0,0, 0.08);
    -moz-box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2), inset 0 10px 20px rgba(0,0,0, 0.08);
    box-shadow: inset 0 2px 2px rgba(0,0,0, 0.2), inset 0 10px 20px rgba(0,0,0, 0.08);
}
.search-input-wrap .input-group-btn {
    width: 60px;
    position: relative;
    background: #ededed;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.contact-info .mce_inline_error,
.contact-info .response {
    font-weight: 700;
    margin-bottom: 3px;
}
.contact-info .mce_inline_error {
    color: #ff6d44;
}
.contact-info .response {
    color: #92e60e;
}




.events__breadcrumb {
    margin-bottom: 30px;
}

.events__single {
    margin-bottom: 20px;
}

.events__heading {
    margin-bottom: 5px;
    font-size: 28px;
}

.events__date {
    margin-bottom: 10px;
}

.events__text {
    font-size: 18px;
    margin-bottom: 15px;
}

.events-time {
    font-weight: 400;
    font-size: 14px;
}

.events-time span {
    font-weight: 700;
    text-transform: uppercase;
}


/* PRE LOADER */
.sk-circle {
    margin: 100px auto;
    width: 40px;
    height: 40px;
    position: relative;
    display: none;
}
.sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #333;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg); }
.sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg); }
.sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
.sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg); }
.sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg); }
.sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
.sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg); }
.sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg); }
.sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg); }
.sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg); }
.sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg); }
.sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s; }
.sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s; }
.sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }
.sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s; }
.sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s; }
.sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s; }
.sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s; }
.sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s; }
.sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s; }
.sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s; }
.sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-circleBounceDelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    } 40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}